gladder不能用,寻求其他解决办法

上网、浏览、聊天、下载等
回复
Jediforce
帖子: 38
注册时间: 2007-10-20 20:24
送出感谢: 0
接收感谢: 0

gladder不能用,寻求其他解决办法

#1

帖子 Jediforce » 2008-04-27 14:10

用的是8。04的系统,ff是3。0b5
gladder不能安装,请问有没其他的办法可以用代理呢?
头像
trigger
帖子: 1588
注册时间: 2006-10-25 18:08
送出感谢: 1 次
接收感谢: 0

#2

帖子 trigger » 2008-04-28 13:24

插件兼容版本自行修改办法:

用压缩工具打开xpi压缩包,修改里面的install.rdf,具体修改: <em:maxVersion>3.0b5</em:maxVersion>,将版本修改为合适的版本号,然后再重新安装即可
回复

回到 “因特网相关软件”